<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Error</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="shortcut icon" href="/static/img/favicon.ico">
    <!-- Custom styles for this template -->
    <link href="navbar-top.css" rel="stylesheet">
  </head>
  <body>
    <main role="main" class="container">
      <section class="jumbotron">
        <div class="error-page">
          <h2 class="headline text-danger">{{message.code}}</h2>
          <div class="error-content">
            <h3><i class="fas fa-exclamation-triangle text-danger"></i> Oops! Something went wrong.</h3>
            <p>
              <strong>{{message.title}}:</strong> {{message.description}}
            </p>
            <a class="btn btn-danger" href="/index" role="button">Back &raquo;</a>
          </div>
        </div>
      </section>
    </main>
  </body>
</html>
